<footer>
  <div class="m-auto">
    <div class="row no-gutters m-0 my-2 justify-content-center  align-items-center">
        <div class="white mb-1 d-flex justify-content-between m-auto">
          {% include social.html %}
        </div>
    </div>
    <div class="row no-gutters m-0">
      <div class="col">
          <p class="t-1 ibm-plex-italic fucsia">{{ site.i18n.link_a_proyectos }}</p>
          {%- assign colectivo = site.posts | find: 'layout', 'colectivo' -%}
          {% for sub_dominio in colectivo.sub_dominios. %}
          <li>
             <a href="{{ sub_dominio }}" target="_blank">
            {{- sub_dominio | remove: "https://" -}}
             </a>
          </li>
          {% endfor %}
      </div>
    </div>
  </div>
</footer>
